We're running GW 6.5.4 desktop client on version 7 backend post offices
(per our network folks). Up to this point, we have had no trouble at all
using GW PDA Connect 1.0 (in combination with Microsoft ActiveSync 3.7 or
3.8) to sync between GW and our previous PDA model, the iPAQ 3850 (running
Pocket PC 2003).

We recently purchased several iPAQ hx2400 series PDA's, all running
Windows Mobile 5.0. I was unsuccessful in sync'ing one of the new PDA's.
I then realized that GW PDA Connect 1.0 doesn't support Windows Mobile
5.0, so I uninstalled PDA Connect 1.0, uninstalled ActiveSync 3.7, and
rebooted my PC. I then downloaded the newer ActiveSync 4.1 from
Microsoft, then downloaded GW PDA Connect 7.0.1 from Novell and installed
them both (in that order -- as I have done many times before with no
problems using the older versions on the older PDA's). During the
installation, when you pick whether you're installing for a Pocket PC or a
Palm device, I picked the Pocket PC -- that option showed several Pocket
PC OS's (2002, 2003, and Windows Mobile 5.0).

The PDA's "Add/Remove Programs" dialog box then popped up on my PC with
an "Installing GroupWise PDA Connect" progress meter showing. When it was
finished, the usual prompt "Please check your mobile device..." came up on
the PC, but a dialog box on the pda came up:

title bar: "cesetup.dll"
message: "Unable to launch \Windows\230\XCPCSyncSvr.exe : Error 1411"

Upon tapping OK to clear the dialog box, the message on the PDA
read, "Installation of GroupWise PDA Connect.CAB was unsuccessful." After
I clicked OK on all of those windows to clear them out, one more GroupWise
PDA Connect dialog box popped up which said, "Unable to connect to device.
Verify that ActiveSync is running." Again, ActiveSync was indeed running
just fine.

Whatever suggestions or advice you could provide would be greatly
appreciated. This is very frustrating.